body {
	margin:0px;
	font-family:Arial, "Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	background:#4c545a url(../images/bg.jpg) no-repeat top center;
	color:#FFF;
	font-weight:normal;
	
}


.logo{ margin-left:100px; margin-top:30px; }

#header { width:980px; height:auto; margin:auto;}
#contentarea { width:100%; height:auto; background: url(../images/black-bg.png) repeat; float:left;}
#contentaretext{ width:1001px; height:100%; margin:auto; font-size:14px; padding:50px 0px 0px 0px; background:url(../images/bottom_img.png) bottom right no-repeat;  }
#textdiv { width:auto; height:auto; margin-left:130px;   } 
.link { color:white; text-decoration:none; }